QT.quick3dutils.VERSION = 5.14.1
QT.quick3dutils.name = QtQuick3DUtils
QT.quick3dutils.module = Qt5Quick3DUtils
QT.quick3dutils.libs = $$QT_MODULE_LIB_BASE
QT.quick3dutils.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtQuick3DUtils
QT.quick3dutils.frameworks =
QT.quick3dutils.bins = $$QT_MODULE_BIN_BASE
QT.quick3dutils.depends = core gui
QT.quick3dutils.uses =
QT.quick3dutils.module_config = v2
QT.quick3dutils.DEFINES = QT_QUICK3DUTILS_LIB
QT.quick3dutils.enabled_features =
QT.quick3dutils.disabled_features =
QT_CONFIG +=
QT_MODULES += quick3dutils
